[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix2_double_data

Internal data of Tmatrix2_double

## Declaration

Source position: matrix.pp line 51

`type Tmatrix2_double_data = array [0..1,0..1] of Double;`

## Description

This is the matrix internal data for a matrix. It uses a simple array structure so data from other libraries that define their own matrix type as a simple array structure can simply be moved to and from this data, or typecasted into it. As this is the only field in the object, the object itself can be used just as fine for typecasting purposes etc.

Documentation generated on: Feb 26 2014